id: adobe-phish

info:
  name: adobe phishing Detection
  author: rxerium
  severity: info
  description: |
    An adobe phishing website was detected
  reference:
    - https://adobe.com
  metadata:
    max-request: 1
  tags: phishing,adobe,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Adobe: Creative, marketing and document management solutions'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"adobe.com")'
# digest: 4a0a0047304502204cc6a6a6c3e0275a5fee9cec6a0e2af76cb03dd44ed50b1f100a35f68530049702210094124ff147f1c710d480e9c9f19730347f20c41d1d676834b178e33ad0fee4ce:922c64590222798bb761d5b6d8e72950